# OWO

[ ] remove day_attempt_count entries from json by counting attempts for a day by counting everyone who won separately
[ ] add data delete command only for mid if puddle fucks up
[ ] make commands to add riddles and such
[ ] change variable names to more generic things
[ ] restructure data.json to be more efficient with day tries and numberings
[ ] add total tries to stats page